* {
	margin: 0px;
	padding: 0px;
}
body {
	background: #ffffff ;
	font: 13px Arial, Helvetica, sans-serif;
	color: #383838;
}
#TopContent {
	
}
#FrontImage {
   height: 292px;
	background: url(../images/bodybanner.png) no-repeat;
}
#content {
	width: 100%;
	text-align: left;
	background: url(../images/bg.jpg) repeat-x;
}
#Frontmain {
	width: 776px;
	padding: 0px;
	min-height: 200px;
	background: #ffffff;
	text-align: left;
}
#main {
	width: 776px;
	padding: 0px;
	min-height: 500px;
	background: #ffffff;
}
#main H1{
	text-align: left;

}
#back {
	width: 776px;
	margin: 0px auto;
}
#header {
	height: 102px;
	text-align: right;
	background: url(../images/banner.jpg) no-repeat;
}
#logo {
	width: 776px;
	height: 102px;
	text-align: left;
	padding-left: 20px;
}
#menu1 {
	width: 776px;
	height: 40px;
	padding-left: 0px;
	background: #000000;
}
#menu ul { list-style: none; }
#menu li { display: inline; }
#right {
	width: 218px;
	float: right;
}
#right ul {
	list-style: none;
	margin-bottom: 10px;
	padding-top: 10px;
	background: url(../images/title_bottom.gif) no-repeat top;
}
#right li {
	padding: 7px;
	padding-left: 10px;
}
#right .sub {
	background: url(../images/small.gif) no-repeat 10px 8px;
	padding-left: 30px;
}
#right p {
	font-size: 10px;
	padding-left: 10px;
}
.bot { padding: 10px; }
#left {
	width: 490px;
	padding: 10px;
	overflow: hidden;
	min-height: 500px;
}
#left p {
	margin: 5px;
	padding: 0;
}
.date {
	text-align: right;
	color: #208A06;
	font-size: 11px;
}
#left .date2 {
	float: left;
	width: 81px;
	height: 93px;
	padding-top: 5px;
	background: url(../images/date.gif) no-repeat;
	line-height: normal;
	text-transform: uppercase;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
#left .date2 b {
	display: block;
	margin-top: 5px;
	font-size: 40px;
	color: #9BB164;
}
#footer {
	height: 23px;
	clear: both;
	padding-top: 10px;
	background: #ff1619 ;
}
#footer p {
	margin: 0;
	font-size: 11px;
	text-align: left;
	padding-left: 20px;
	color: #ffffff;
}
